Subject: Re: [lojban] Re: kau

From: [email-masked]
Date: Sat, 10 Feb 2001 10:05:34 EST

In a message dated 2/10/2001 4:23:16 AM Central Standard Time, 
[email-masked] writes:

> co'o mi'e *la* .aulun.
> (BTW, don't you think that "la" is necessary with names to indicate that it 
> isn't just the name/label etc. itself but a person referred 
> to by it?)
> 
Nope, not in this case. {mi'e} is used to introduce the label to be applied 
to the speaker, not to introduce the speaker, and that label is "aulun" The 
{la} is needed in other contexts to show its function there, as a sumti, but 
here the label is mentioned, not used.